ServerName _VAR_MACHINE_FQDN

Alias /.well-known/acme-challenge /srv/www/.well-known/acme-challenge
<Directory /srv/www/.well-known/acme-challenge>
    Require all granted
</Directory>

<VirtualHost *:80>
    ServerName _VAR_MACHINE_FQDN

    RewriteEngine On
    RewriteRule ^/?\.well-known/acme-challenge - [L]
    RewriteRule ^(.*)$ https://%{SERVER_NAME}$1 [R=301,L]
</VirtualHost>
